Skip to content
PDO adapter for EventStore
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
src
tests
.gitattributes
.gitignore
.php_cs
.php_cs.cache
.travis.yml
CHANGELOG.md
LICENSE
README.md
build.xml
composer.json
example.php
grumphp.yml
phpcs.xml
phpunit.xml

README.md

PdoEventStore

Latest Version Build Status Software License

PDO adapter for EventStore.

Install

Using Composer:

$ composer require busfactor/pdo-event-store

Requirements

  • PHP 7.3 or later.

Usage

See example.php

Testing

$ vendor/bin/phpunit

Credits

License

The MIT License (MIT). Please see License File for more information.

You can’t perform that action at this time.